
Redmine - Feature #742

improved admin page navigation

2008-02-26 15:42 - chris mcharg

Status: Closed Start date: 2008-02-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Currently the admin section of redmine doesn't have any permanent navigation, context signals or exit routes.

How about making the top page list of options (projects, users, roles etc) a permanent sidebar menu?

The replacement first page could just be projects (the first menu item), or maybe a more interesting information page (ticket traffic,

users etc).

History

#1 - 2012-10-27 22:59 - Daniel Felix

Well, this could be an interesting enhancement for administrators. Maybe this could speed up the daily configuration work for bigger projects?

#2 - 2023-01-10 22:10 - Holger Just

- Status changed from New to Closed

- Resolution set to Fixed

The Administration section has a sidebar containing links to the various sections since r3176.
